.inputarea{
    width:100%;
    margin-top: 5px;
    textarea{
        width:100%;
        max-height: 192px;        
        background-color: #fff;
        border-radius: 4px;        
        padding:18px 12px;
        border: 1px solid rgba(51, 51, 51, 0.1);
    }
}